## grendel.addressbook.addresscard
Interface IQueryString

All Known Implementing Classes:
  LDAP_Server

public abstract interface IQueryString

Method Summary
`java.lang.String` | `opAnd(ITerm aLeftTerm, ITerm aRightTerm)`
`java.lang.String` | `opEqual(IAttribute ACA)`
`java.lang.String` | `opGTE(IAttribute ACA)`
`java.lang.String` | `opLTE(IAttribute ACA)`
`java.lang.String` | `opNotEqual(IAttribute ACA)`
`java.lang.String` | `opOr(ITerm aLeftTerm, ITerm aRightTerm)`

Method Detail

### opAnd

    public java.lang.String opAnd(ITerm aLeftTerm,
                                  ITerm aRightTerm)

### opOr

    public java.lang.String opOr(ITerm aLeftTerm,
                                 ITerm aRightTerm)

### opEqual

    public java.lang.String opEqual(IAttribute ACA)

### opNotEqual

    public java.lang.String opNotEqual(IAttribute ACA)

### opGTE

    public java.lang.String opGTE(IAttribute ACA)

### opLTE

    public java.lang.String opLTE(IAttribute ACA)